uuid: df5d8d0d-7977-4f34-bdf6-4334d4fa4a6e
langcode: en
status: true
dependencies: {  }
id: pe_partner_frontpage
label: 'PE Partner (Frontpage)'
options:
  animation: slide
  animationSpeed: 600
  direction: horizontal
  slideshow: true
  easing: swing
  smoothHeight: false
  reverse: false
  slideshowSpeed: 1200
  animationLoop: true
  randomize: false
  startAt: 0
  itemWidth: 120
  itemMargin: 0
  minItems: 0
  maxItems: 5
  move: 1
  directionNav: true
  controlNav: '0'
  thumbCaptions: false
  thumbCaptionsBoth: false
  keyboard: true
  multipleKeyboard: false
  mousewheel: false
  touch: true
  prevText: ''
  nextText: ''
  namespace: flex-
  selector: '.slides > li'
  sync: ''
  asNavFor: ''
  initDelay: 0
  useCSS: true
  video: false
  pausePlay: false
  pauseText: Pause
  playText: Play
  pauseOnAction: false
  pauseOnHover: true
  controlsContainer: ''
  manualControls: ''
